<div class="container">
<!--  <header class="header" role="banner">


    <div class="header-logo">
      <a class="site-title" href="{{ "/" | relative_url }}">{{ site.title | escape }}</a>
    </div>

    {% assign current = page.url | downcase | split: '/' %}




    <div class="header-menu">
      <nav class="nav">
        <ul>
          <li><a href="{{site.baseurl}}/reflections" {% if current[1]=='reflections' %}class='active' {% endif %}>Reflections</a></li>
          <li><a href="{{site.baseurl}}/about" {% if current[1]=='about' %}class='active' {% endif %}>About</a></li>
        </ul>
      </nav>

    </div>
  </header> -->
</div>
